/* BASELINE*/
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html, body {
  margin: 0;
  font-family: serif;
}

html {
  font-size: 100px;
}

body {
  /* font family Noto Serif JP */ 
  font-family: 'Noto Serif JP', serif;
  font-size: 0.13rem;
  line-height: 2;
  font-weight: 500;
  letter-spacing: 0.025em;
  -webkit-tap-highlight-color: transparent;
  color: #000000;
  background-color: #f8f7ea;
}


h1, h2, h3, h4, h5, h6, figure {
  margin: 0;
  font-weight: 600;
}
p {
  margin: 0;
}

button {
  padding: 0;
  margin: 0;
  background: none;
  border: none;
}

figure img {
  width: 100%;
  max-width: 100%;
}

iframe, img {
  vertical-align: top;
  max-width: 100%;
}

ul, ol {
  padding-left: 0;
  margin: 0;
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a:hover, a:focus {
  text-decoration: none;
}

body.s-scroll-disabled {
  width: 100%;
  position: fixed;
  overflow: hidden;
}
@media screen and (max-width: 779px) {
  html {
    /* font-size: 12.82051282051282vw; */
    font-size: 25.64102564102564vw;
  }
}

@media screen and (min-width: 780px) {
  body {
    font-size: 0.15rem;
  }
}
/* END BASELINE*/

/* common */
.c-section {
  padding-top: 1.18rem;
}
.c-section__title {
  font-size: 0.26rem;
  line-height: 0.4rem;
  letter-spacing: 0.025em;
  font-family: 'Shippori Mincho', serif;
}
.c-connector {
  width: 2em;
  height: 1px;
  display: inline-block;
  background-color: #000000;
  vertical-align: middle;
  margin-bottom: 0.155em;
}
@media screen and (min-width: 780px) {
  .c-section {
    padding-top: 1.78rem;
  }
  .c-section__title {
    font-size: 0.28rem;
  }
  .c-section__row.c-section__row--designer {
    grid-template-columns: 37.3% 1fr;
    column-gap: 0.5rem;
  }
  .c-section__main {
    width: 8.12rem;
    max-width: 100%;
    margin-left: auto;
  }
  .c-section__main.c-section__main--designer {
    width: 100%;
  }
  .c-interludeFigure img {
    width: 5.25rem;
    max-width: 100%;
  }
}
/* end common */

/* c-header */
.c-header {
  background-color: #F4EDCE;
  height: 0.72rem;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: 3;
  /* transform: translateY(-100%); */
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-header__inner {
  justify-content: space-between;
  height: 100%;
  padding-left: 0.2rem;
  padding-right: 0.2rem;
}
.c-header__logo {
  width: 1.62rem;
}
.c-header__logo img {
  width: 100%;
  transition: filter 0.3s ease-in-out;
}
.c-burgerBtn {
  width: 0.315rem;
  height: 0.315rem;
  left: -0.05rem;
  top: -0.02rem;
  cursor: pointer;
  z-index: 5;
}
.c-burgerBtn__bar {
  width: 100%;
  height: 1px;
  background-color: #000000;
  top: 0;
  bottom: 0;
  margin: auto;

}
.c-burgerBtn__bar:nth-child(1) {
  transform: translateY(-0.08rem);
}
.c-burgerBtn__bar:nth-child(3) {
  transform: translateY(0.08rem);
}
.c-header.s-active .c-burgerBtn__bar:nth-child(1) { transform: translateY(0) rotate(25deg); }
.c-header.s-active .c-burgerBtn__bar:nth-child(2) { display: none; }
.c-header.s-active .c-burgerBtn__bar:nth-child(3) { transform: translateY(0) rotate(-25deg); }

.c-header.s-transparent {
  background-color: transparent;
}
.c-header.s-transparent .c-header__logo img {
  filter: invert(1);
}
.c-header.s-transparent:not(.s-active) .c-burgerBtn__bar {
  background-color: #ffffff;
}

.c-header__menu {
  background-color: #ffffff;
  width: 1.95rem;
  top: 0;
  right: 0;
  z-index: 4;
  font-size: 0.12rem;
  letter-spacing: 0.025em;
  line-height: 0.35rem;
  padding-top: 0.58rem;
  padding-bottom: 0.17rem;
}
.c-header:not(.s-active) .c-header__menu {
  display: none;
}

.c-header__link {
  color: #000000;
  padding: 0 0.25rem;
}
.c-header__link.c-header__link--ext:after {
  content: '';
  display: inline-block;
  width: 0.14rem;
  height: 0.14rem;
  margin-left: 0.06rem;
  background-image: url('../images/external.png');
  background-size: 100% 100%;
}

@media screen and (min-width: 780px) {
  .c-header {
    height: 0.99rem;
  }
  
  .c-header__inner {
    padding-left: 0.4rem;
    padding-right: 0.4rem;
  }
  .c-header__logo {
    width: 2.16rem;
  }
  .c-burgerBtn {
    width: 0.405rem;
    height: 0.405rem;
    top: 0;
  }
  .c-header.s-active .c-burgerBtn {
    top: 0.1rem;
  }
  .c-burgerBtn__bar {
    height: 0.02rem;
  }
  .c-burgerBtn__bar:nth-child(1) {
    transform: translateY(-0.1rem);
  }
  .c-burgerBtn__bar:nth-child(3) {
    transform: translateY(0.1rem);
  }
  .c-header__menu {
    width: 2.4rem;
    font-size: 0.14rem;
    line-height: 0.4rem;
    top: 0.3rem;
    right: 0.2rem;
    padding-top: 0.52rem;
  }
  .c-header__link {
    padding: 0 0.29rem;
  }
}
/* end c-header */

/* c-main */
.c-main {
  padding-bottom: 2.07rem;
}
@media screen and (min-width: 780px) {
  .c-main {
    padding-bottom: 2.72rem;
  } 
}
/* end c-main */

/* footer */
.c-footer {
  border-top: 1px solid #707070;
  padding-top: 0.71rem;
  padding-bottom: 0.77rem; 
}
.c-siteLink {
  margin-bottom: 0.22rem;
}
.c-siteLink__logo {  
  width: 1rem;
  margin: 0 auto 0.15rem;
}
.c-siteLink__txt {
  color: #000000;
  font-size: 0.12rem;
}
.c-copyright {
  font-size: 0.11rem;
}
@media screen and (min-width: 780px) {
  .c-footer {
    padding-top: 1.01rem;
    padding-bottom: 0.89rem; 
  }
  .c-siteLink {
    margin-bottom: 0.31rem;
  }
  .c-siteLink__logo {
    width: 1.5rem;
    margin-bottom: 0.14rem;
  }
  .c-siteLink__txt {
    font-size: 0.2rem;
  }
  .c-copyright {
    font-size: 0.16rem;
  }
}
/* end footer */

/* c-fvBanner */
.c-fvBanner {
  line-height: 0;
  background-color: #f4edce;
  /* min-height: 100svh; */
  inset: 0;
  z-index: 99;
}
.c-fvBanner__inner {
  width: 100%;
  height: 100%;
}
.c-fvBanner h1 {
  margin-bottom: 0.29rem;
}
.c-fvBanner h1 img {
  width: 3rem;
  height: 0.7rem;
  vertical-align: top;
}
.c-fvBanner h2 img {
  width: 1.6rem;
  height: 0.18rem;
  vertical-align: top;
}
.c-fvBanner h1, .c-fvBanner h2 {
  transform: translateY(20%);
  opacity: 0;
  transition: transform 1s ease-in-out, opacity 1s ease-in-out;
}
.c-fvBanner h1 {
  transition-delay: 1s;
}
.c-fvBanner h2 {
  transition-delay: 1.75s;
}
.c-fvBanner.animated h1, .c-fvBanner.animated h2 {
  transform: translateY(0%);
  opacity: 1;
}
@media screen and (min-width: 780px) {
  .c-fvBanner h1 {
    margin-bottom: 0.50rem;
  }
  .c-fvBanner h1 img {
    width: 6rem;
    height: 1.4rem;
  }
  .c-fvBanner h2 {
    position: relative;
    left: 0.1rem;
  }
  .c-fvBanner h2 img {
    width: 2.3rem;
    height: 0.26rem;
  }
}
/* end c-fvBanner */

/* c-heroBannerSection */
.c-heroBanner {
  width: 100vw;
  height: 100svh;
}
.c-heroBanner__slide {
  width: 100vw;
  height: 100svh;
  background-position: center center;
  background-size: cover;
}

.c-heroBanner .slick-dots {
  position: absolute;
  top: 0.56rem;
  bottom: 0;
  
  right: 0.25rem;
  font-size: 0;
  line-height: 0;
  

  display: flex;
  flex-direction: column;
  justify-content: center;
}
.c-heroBanner .slick-dots >li {
  width: 0.03rem;
  height: 0.25rem;
  background-color: #ffffff;
  opacity: 0.3;
  margin: 0.05rem 0;
}
.c-heroBanner .slick-dots >li.slick-active {
  opacity: 1;
}
@media screen and (min-width: 780px) {
  .c-heroBanner .slick-dots {
    top: 0.68rem;
    right: 0.25rem;
  }
  .c-heroBanner .slick-dots >li {
    height: 0.3rem;
  }
}
/* end c-heroBannerSection */

/* c-section--information */
.c-section--information {
  /* padding-top: 1.18rem; */
  padding-bottom: 0.24rem;
}

.c-section__title--information {
  margin-bottom: 0.63rem;
}

.c-information >li {
  padding-left: 0.25rem;
}
.c-information >li:before {
  content: "●";
  font-size: 0.13rem;
  position: absolute;
  top: 0;
  left: 0;
}
.c-information >li + li {
  margin-top: 0.35rem;
}
.c-information >li a {
  color: inherit;
  text-decoration: underline;
}
.c-information__en {
  margin-top: 0.04rem;
}

@media screen and (min-width: 780px) {
  .c-section--information {
    /* padding-top: 1.45rem; */
    padding-bottom: 0;
  }
  .c-section__title--information {
    margin-bottom: 0.61rem;
  }
  .c-information >li {
    padding-left: 0.24rem;
  }
  .c-information >li:before {
    font-size: 0.15rem;
  }
  .c-information >li + li {
    margin-top: 0.42rem;
  }
  .c-information__en {
    margin-top: 0.2rem;
    font-size: 0.14rem;
    line-height: 1.5714285714285714;
  }
}
/* end c-section--information */

/* c-section--concept */
.c-section--concept {
  padding-top: 0.93rem;
  padding-bottom: 1.28rem;
}
.c-section__title--concept {
  margin-bottom: 0.65rem;
}
.c-conceptArticle__title {
  font-size: 0.19rem;
  margin-bottom: 0.24rem;
}
.c-conceptArticle__title.c-conceptArticle__title--en {
  font-size: 0.18rem;
  letter-spacing: 0.05em;
  margin-bottom: 0.29rem;
  margin-top: 0.54rem;
  
}
.c-conceptArticle__author {
  font-size: 0.13rem;
  margin-bottom: 0.3rem;
}
.c-conceptArticle__author.c-conceptArticle__author--en {
  font-size: 0.12rem;
  letter-spacing: 0.05em;
  margin-bottom: 0.39rem;
  margin-left: -0.05rem;
  margin-right: -0.05rem;
}
.c-conceptArticle p {
  line-height: 2.1538461538461537;
  margin-left: -0.05rem;
  margin-right: -0.05rem;
}
.c-conceptArticle p + p {
  margin-top: 0.28rem;
}
.c-conceptArticle.c-conceptArticle--en p {
  line-height: 1.8333333333333333;
  margin-left: 0;
  margin-right: 0;
}
.c-conceptArticle.c-conceptArticle--en p + p {
  margin-top: 0.22rem;
}

@media screen and (min-width: 780px) {
  .c-section--concept {
    padding-top: 1.94rem;
    padding-bottom: 1.88rem;
  }
  .c-section__title--concept {
    margin-bottom: 0.6rem;
  }
  .c-conceptArticle__title {
    font-size: 0.21rem;
    margin-bottom: 0.3rem;
  }
  .c-conceptArticle__title.c-conceptArticle__title--en {
    font-size: 0.19rem;
    margin-bottom: 0.37rem;
  }
  .c-conceptArticle__author {
    font-size: 0.15rem;
    margin-bottom: 0.45rem;
  }
  .c-conceptArticle__author.c-conceptArticle__author--en {
    font-size: 0.15rem;
    margin-bottom: 0.53rem;
  }
  .c-conceptArticle p {
    line-height: 2.2;
    letter-spacing: 0.025em;
    margin-left: 0;
    margin-right: 0;
  }
  .c-conceptArticle p + p {
    margin-top: 0.33rem;
  }
  .c-conceptArticle.c-conceptArticle--en p {
    line-height: 1.9230769230769231;
  }
  .c-conceptArticle.c-conceptArticle--en p + p {
    margin-top: 0.25rem;
  }
}
/* end c-section--concept */

/* c-section--conceptEn */
.c-section--conceptEn {
  padding-top: 0.92rem;
  padding-bottom: 1.27rem;
}
@media screen and (min-width: 780px) {
  .c-section--conceptEn {
    padding-top: 1.41rem;
    padding-bottom: 2.08rem;
  }
  .c-conceptArticle__author.c-conceptArticle__author--en {
    font-size: 0.14rem;
    margin-left: 0;
    margin-right: 0;
  }
  .c-conceptArticle.c-conceptArticle--en p {
    font-size: 0.14rem;
    line-height: 1.9285714285714286;
  }
  .c-conceptArticle.c-conceptArticle--en p + p {
    margin-top: 0.27rem;
  }
}
/* end c-section--conceptEn */

/* c-section--products */
.c-section--products {
  padding-bottom: 0.19rem;
}
.c-section__title.c-section__title--products {
  margin-bottom: 0.67rem;
}
.c-productsList {
  grid-template-columns: repeat(2, 1fr);
  column-gap: 0.3rem;
  row-gap: 0.48rem;
}
.c-productItem {
  color: #000000;
  line-height: 1;
}
.c-productItem__en {
  font-size: 0.15rem;
  margin-top: 0.13rem;
}
.c-productItem__jp {
  font-size: 0.1rem;
  margin-top: 0.09rem;
}
@media screen and (min-width: 780px) {
  .c-section--products {
    margin-bottom: 0.59rem;
  }
  .c-productsList {
    grid-template-columns: repeat(3, 1fr);
    column-gap: 0.5rem;
    row-gap: 0.93rem;
  }
  .c-productItem__en {
    font-size: 0.2rem;
    margin-top: 0.22rem;
  }
  .c-productItem__jp {
    font-size: 0.15rem;
    margin-top: 0.15rem;
  }
}
/* end c-section--products */

/* c-videoBlock */
.c-videoBlock {
  margin-top: 2.39rem;
  margin-bottom: 1.05rem;
}
.c-videoBlock img {
  width: 100%;
}
.c-videoBlock:before {
  content: '';
  display: block;
  position: absolute;
  inset: 0;
  margin: auto;
  width: 0.56rem;
  height: 0.56rem;
  background-image: url('../images/play-btn.png');
  background-size: 100% 100%;
}
@media screen and (min-width: 780px) {
  .c-videoBlock {
    margin-top: 4.04rem;
    margin-bottom: 1.15rem;
  }
  .c-videoBlock:before {
    width: 1.2rem;
    height: 1.2rem;
  }
}
/* end c-videoBlock */

/* c-interludeSlider */
.c-interludeSlider .slick-dots {
  margin-top: 0.31rem;
  font-size: 0;
  line-height: 0;
  display: flex;
  justify-content: center;
}
.c-interludeSlider .slick-dots li {
  width: 0.07rem;
  height: 0.07rem;
  border-radius: 100%;
  background-color: #dcdcdc;
  margin: 0 0.105rem;
}
.c-interludeSlider .slick-dots li.slick-active {
  background-color: #000000;
}
@media screen and (min-width: 780px) {
  .c-interludeSlider {
    grid-template-columns: repeat(3, 1fr);
    column-gap: 0.39rem;
  }
}
/* end c-interludeSlider */

/* c-section--designer */

.c-section--designer {
  padding-top: 1.77rem;
  padding-bottom: 1.77rem;
}
.c-section__title--designer {
  margin-bottom: 0.67rem;
}
.c-designerFigure {
  margin-bottom: 0.45rem;
}
.c-designerArtlce__title {
  font-size: 0.19rem;
  margin-bottom: 0.28rem;
}
.c-designerArtlce__title span,
.c-designerArtlce__title small {
  vertical-align: middle;
}
.c-designerArtlce__title span {
  letter-spacing: 0.1em;
}
.c-designerArtlce__title small {
  font-size: 0.12rem;
  letter-spacing: 0.05em;
  margin-top: -0.02rem;
}
.c-designerArticle__txt {
  line-height: 2.1538461538461537;
  letter-spacing: 0.025em;
}
.c-designerArticle__txtEn {
  line-height: 1.9166666666666667;
  letter-spacing: 0.015em;
  margin-top: 0.25rem;
}

@media screen and (min-width: 780px) {
  .c-section--designer {
    padding-top: 2.59rem;
    padding-bottom: 3.52rem;
  }
  .c-designerArtlce__title {
    font-size: 0.21rem;
    line-height: 1.7142857142857142;
    margin-bottom: 0.4rem;
    padding-top: 0.19rem;
  }
  .c-designerArtlce__title small {
    font-size: 0.14rem;
    margin-top: 0.04rem;
  }
  .c-designerArticle__txt {
    line-height: 2.2;
  }
  .c-designerArticle__txtEn {
    font-size: 0.14rem;
    line-height: 1.7857142857142858;
    margin-top: 0.32rem;
  }
}
/* end c-section--designer */

/* c-modal */
.c-modal {
  inset: 0;
  z-index: 99;
  background-color: #ffffff;
  display: none;
}
.c-modal__inner {
  width: 100%;
  height: 100%;
}
.c-modal__x {
  width: 0.45rem;
  height: 0.45rem;
  top: 0.16rem;
  right: 0.3rem;
  cursor: pointer;
  z-index: 7;
}
.c-modal__xInner {
  width: 100%;
  height: 100%;
}
.c-modal__xBar {
  height: 1px;
  width: 100%;
  background-color: #000000;
  inset: 0;
  margin: auto;
}
.c-modal__xBar:nth-child(1) { transform: rotate(25deg); }
.c-modal__xBar:nth-child(2) { transform: rotate(-25deg); }
.c-modalVideo {
  width: 10rem;
  max-width: 100%;
  aspect-ratio: 16/9;
}
.c-modalVideo iframe {
  width: 100%;
  height: 100%;
}
.c-productModalArticle {
  padding-left: 0.3rem;
  padding-right: 0.3rem;
  padding-top: 0.27rem;
  padding-bottom: 0.3rem;
  height: 100%;
}
.c-productModalArticle__nameEn {
  font-size: 0.15rem;
  margin-bottom: 0.02rem;
  line-height: 1.3333333333333333;
}
.c-productModalArticle__nameJp {
  font-size: 0.1rem;
}
.c-productModalArticle__desc {
  font-size: 0.12rem;
  margin-top: 0.16rem;
  margin-bottom: 0.49rem;
  line-height: 1.8333333333333333;
}
.c-productModalArticle__list >li + li {
  margin-top: 0.2rem;
}
@media screen and (min-width: 780px) {
  .c-modal__x {
    top: 0.42rem;
    right: 0.45rem;
  }
  .c-productModalArticle {
    padding: 0;
    padding-bottom: 0.56rem;
  }
  .c-productModalArticle__inner {
    width: 11.01rem;
    padding-top: 0.56rem;
    padding-left: 0;
    padding-right: 0;
    margin: 0 auto;
  }
  .c-productModalArticle__infos {
    left: 0;
    top: 0.59rem;
  }
  .c-productModalArticle__nameEn {
    font-size: 0.2rem;
  }
  .c-productModalArticle__nameJp {
    font-size: 0.15rem;
  }
  .c-productModalArticle__desc {
    font-size: 0.14rem;
    margin-top: 0.21rem;
    line-height: 1.7857142857142858;
  }
  .c-productModalArticle__list {
    width: 5.1675rem;
    max-width: 100%;
    margin: 0 auto
  }
}
/* end c-modal */